
GIS - Support #10153

Postgis access for Selvarani in QGis

20/05/2020 18:37 - Giulio Di Anastasio

Status: Resolved Start date: 20/05/2020

Priority: Normal Due date:  

Assignee: Philippe May % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

It would be good to assist Selvarani in setting up the connection to Postgis through QGis on her machine

History

#1 - 23/05/2020 12:05 - Philippe May

- Status changed from New to Resolved

#2 - 23/05/2020 12:05 - Philippe May

- Project changed from Gisaf to GIS
